[general]
TranslatorName=德雅全球购
TranslatorURL=https://LuckyHomes.Taobao.com
Version=1.20
RTL=0
[menu_102]
70001=文件
40023=选择要比较的文件
40027=保存比较报告到文件
40009=属性
40002=退出
70002=编辑
40008=复制
40007=全选
40015=取消选择
70003=视图
40004=刷新
70004=选项
40024=首行包含列名
40029=显示行号
70005=帮助
40003=关于
[menu_104]
70001=Popup1
40001=保存选定项目
40008=复制选定项目
40006=HTML 报告 - 所有项目
40010=HTML 报告 - 选定项目
40011=选择栏目
40012=自动调整列宽
40009=属性
40004=刷新
[dialog_105]
caption=属性
1=确定
[dialog_109]
caption=选择要比较的文件
1=确认
2=取消
1005=文件 1:
1006=浏览...
1007=文件 2:
1008=浏览...
1009=首行包含列名
1011=快速模式 (适用于按同一字段排序的大型文件)
[dialog_112]
1=确定
1005=翻译:
[dialog_1096]
caption=分栏设置
1003=上移
1004=下移
1006=显示
1007=隐藏
1008=默认
1=确定
2=取消
1000=钩选要显示的栏目. 用上移/下移按钮调整栏目顺序
1002=选定栏目的像素宽度
[strings]
4=%d 个条目
5=, %d 个选定
6=创建工具：
7=选择要保存的文件
8= 
9=选择一个逗号或者制表符分隔的文本文件进行比较
14=正载入... %d
601=制表符分隔的文本文件
602=逗号分隔的文本文件
603=所有文件
701=简单文本文件
1001=条目名称
2001=文本文件比较报告
2002=文件 1:  %s
2003=文件 2:  %s
2004=文件 2 中发现的新行:
2005=文件 2 中缺失的行:
2006=发生修改的行:
2007=行 %d:  %s
2008=创建工具：%s
2009=文件 %d 创建于 %s，共包含 %d 行，每行 %d 个域。
2010=[空]
2011=文件 1 和文件 2 相同
3001=首行不是有效标题行!
3002=读取文件 1 失败!
3003=读取文件 2 失败!
